@charset "gb2312";
/* CSS Document */
body {
	width: 100%;
	height: auto;
	margin: 0 auto;
	color: #333333;
	font-size: 12px;
	line-height: 20px;
	font-family: "Î¢ÈíÑÅºÚ";
	background: url(../images/top_bg.jpg) top center repeat-x;
}
* {
	margin: 0;
	padding: 0;
}
em {
	font-style: normal
}
.p_left {
	float: left;
}
.p_right {
	float: right;
}
A:link {
	COLOR: #333333;
	TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333;
	TEXT-DECORATION: none
}
A:active {
	COLOR: #333333;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000;
	TEXT-DECORATION: none
}
.top_warp {
	width: 100%;
	height: 124px;
	margin: 0 auto;
	background: url(../images/top_bg.jpg) top repeat-x;
}
.top_hy {
	width: 1200px;
	height: 35px;
	margin: 0 auto;
}
.top {
	width: 1200px;
	height: 89px;
	margin: 0 auto;
	overflow: hidden;
}
.logo {
	width: 361px;
	height: 47px;
	float: left;
	margin-top: 22px;
}
.top_tel {
	width: 147px;
	height: 21px;
	float: right;
	margin-top: 7px;
	overflow: hidden;
}
.menu {
	width: auto;
	height: 89px;
	float: right;
}
.menu ul li {
	width: auto;
	height: 89px;
	float: right;
	list-style: none;
}
.menu ul .li_s1 {
	width: 1px;
	height: 89px;
	background: #cccccc;
	overflow: hidden;
	margin-left: 25px;
}
.menu ul .li_s2 {
	width: auto;
	text-align: center;
	line-height: 89px;
	font-size: 16px;
	color: #ffffff;
	margin-left: 25px;
}
.menu .li_s2 a {
	width: auto;
	height: 89px;
	display: block;
	color: #333333;
}
.menu .li_s2 a:hover {
	width: auto;
	height: 50px;
	display: block;
}
#banner {
	POSITION: relative;
	WIDTH: 100%;
	HEIGHT: 500px;
	CLEAR: both;
	TOP: 0px;
}
#ban {
	WIDTH: 100%;
	HEIGHT: 500px;
}
#ban div {
	TEXT-ALIGN: center;
	WIDTH: 100%;
	HEIGHT: 500px;
}
#bando {
	Z-INDEX: 10;
	POSITION: absolute;
	TEXT-ALIGN: center;
	MARGIN: auto;
	WIDTH: 100%;
	TOP: -30px;
}
#bando img {
	BORDER-RIGHT-WIDTH: 0px;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	CURSOR: pointer
}
.content {
	width: 100%;
	height: auto;
	margin: 0 auto;
	margin-top: 35px;
}
.pro {
	overflow: hidden;
	width: 1200px;
	height: 670px;
	margin: 0 auto;
}
.title {
	overflow: hidden;
	width: 312px;
	height: 61px;
	float: left;
	padding-left: 444px;
	padding-right: 444px;
	margin-top: 58px;
}
.pro .gd {
	width: 1200px;
	height: 350px;
	float: left;
	overflow: hidden;
	margin-top: 43px;
}
.pro .gd_img {
	width: 268px;
	height: 298px;
	float: left;
	border: 1px solid #cccccc;
}
.pro .gd_title {
	width: 270px;
	height: 43px;
	float: left;
	text-align: center;
	line-height: 43px;
	font-size: 14px;
	margin-top: 7px;
	background: #1e549c;
	overflow: hidden;
}
.pro .gd_title a {
	color: #ffffff;
}
.pro_more {
	width: 133px;
	height: 37px;
	float: left;
	padding-left: 533px;
	padding-right: 534px;
	margin-top: 46px;
}
.about_warp {
	width: 100%;
	height: 480px;
	margin: 0 auto;
	background: url(../images/about_bg.jpg) center top no-repeat;
}
.about {
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
.about .aboutright {
	overflow: hidden;
	float: left;
	width: 1190px;
}
.about_jianjie {
	width: 708px;
	height: 270px;
	float: right;
	margin-top: 108px;
	font-size: 14px;
	line-height: 30px;
	color: #ffffff;
}
.about_more {
	width: 133px;
	height: 37px;
	float: right;
	clear: both;
	margin-top: 20px;
	overflow: hidden;
}
.news_warp {
	width: 1200px;
	height: 640px;
	margin: 0 auto;
}
.title2 {
	overflow: hidden;
	width: 339px;
	height: 61px;
	float: left;
	padding-left: 430px;
	padding-right: 431px;
	margin-top: 58px;
}
.news_left {
	width: 650px;
	height: auto;
	float: left;
	margin-top: 40px;
}
.news_left ul li {
	width: 630px;
	height: 104px;
	border-bottom: 1px dashed #efefef;
	list-style: none;
	float: left;
	overflow: hidden;
	padding-left: 20px;
}
.news_left_time {
	width: 60px;
	height: 60px;
	float: left;
	background: #198ede;
	margin-top: 20px;
}
.news_left_time_s1 {
	width: 60px;
	height: 35px;
	line-height: 35px;
	float: left;
	text-align: center;
	font-size: 24px;
	color: #ffffff;
}
.news_left_time_s2 {
	width: 60px;
	height: 25px;
	line-height: 25px;
	float: left;
	text-align: center;
	font-size: 12px;
	color: #ffffff;
}
.news_biaoti {
	width: 550px;
	height: 30px;
	float: right;
	line-height: 30px;
	font-size: 20px;
	margin-top: 18px;
}
.news_txt {
	width: 550px;
	height: 36px;
	float: right;
	line-height: 18px;
	font-size: 12px;
	color: #999999;
}
.news_right {
	width: 452px;
	height: auto;
	float: right;
	margin-top: 60px;
}
.news_right_top {
	width: 452px;
	height: 138px;
	float: left;
}
.news_right_list {
	width: 452px;
	height: auto;
	float: left;
	margin-top: 15px;
}
.news_right_list ul li {
	width: 452px;
	height: 40px;
	line-height: 40px;
	border-bottom: 1px dashed #efefef;
	list-style: none;
	font-size: 14px;
	float: left;
	overflow: hidden;
}
.index_contact {
	width: 100%;
	height: 458px;
	margin: 0 auto;
	background: url(../images/lxwm_bg.jpg) top center no-repeat;
}
.fengcai {
	overflow: hidden;
	width: 1200px;
	margin: 10px auto 80px;
}
.fengcai .listbox {
	overflow: hidden;
	width: 100%;
	height: auto;
	position: relative;
	background: #f6f6f6;
	padding-top: 15px;
}
.fengcai .list {
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.fengcai .list ul {
	overflow: hidden;
	width: 1185px;
	margin: 0 auto;
	padding-left: 15px;
}
.fengcai .list li {
	overflow: hidden;
	width: 578px;
	height: 50px;
	margin-bottom: 15px;
	background-color: #fff;
	margin-right: 14px;
	float: left;
}
.fengcai .list li .time {
	width: 60px;
	height: 50px;
	background-color: #0074be;
	float: left;
	overflow: hidden;
	text-align: center;
	color: #fff;
}
.fengcai .list li .time span {
	display: block;
	font-size: 20px;
	font-family: Arial;
	margin-top: 3px;
}
.news .list li .time em {
	display: block;
	font-size: 12px;
	font-family: Arial;
	font-style: normal;
}
.fengcai .list li .title1 {
	width: 450px;
	margin-left: 15px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #585657;
	font-size: 14px;
}
.news .list li .more {
	float: right;
	text-transform: uppercase;
	color: #c1c1c1;
	margin-right: 20px;
}
.fengcai .list li a {
	display: block;
	line-height: 50px;
	font-size: 13px;
	float: left;
}
.link {
	overflow: hidden;
	position: relative;
	width: 1190px;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 50px;
}
.link h3 {
	position: absolute;
	left: 0;
	top: 0;
}
.link ul {
	overflow: hidden;
	float: right;
	width: 1065px;
	padding: 15px 25px 25px 35px;
	border: 1px solid #dedede;
}
.link li {
	float: left;
	margin: 5px 15px;
	font-size: 14px;
	white-space: nowrap;
	list-style: none;
}
.footer {
	overflow: hidden;
	width: 100%;
	background: #000000;
}
.footer .f_btm {
	overflow: hidden;
	width: 1200px;
	margin: 20px auto 20px;
	color: #acacac;
	font-size: 12px;
	line-height: 30px;
}
.footer .f_btm a {
	color: #acacac;
}
/*ÄÚÒ³*/
.cpMain {
	width:100%;
	margin:0 auto;
	overflow: hidden;
}
.cpMain .container {
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	margin-top: 40px;
	margin-bottom: 40px;
}
.leftr {
	width: 232px;
	float: left;
	overflow: hidden;
}
.cpright {
	width: 910px;
	background: #fff;
	float: right;
}
.lf_n {
	width: 230px;
	overflow: hidden;
	margin-bottom: 10px;
}
.fl {
	float: left;
	display: inline;
}
.fr {
	float: right;
	display: inline;
}
.lf_n h3 {
	text-align: center;
	line-height: 90px;
	height: 90px;
	overflow: hidden;
	background: #2C2C2C;
	color: #ffffff;
	font-size: 30px;
}
.lf_n h3 a {
	font-size: 24px;
	color: #fff;
}
.TabTitle2 ul.expmenu {
	margin: 0 auto;
}
.TabTitle2 ul.expmenu li {
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	width: 230px;
}
.TabTitle2 ul.expmenu li div.header1 {
	width: 100%;
	display: block;
	height: 53px;
	line-height: 50px;
	overflow: hidden;
	background-color: #0074be;
	margin-bottom: 4px;
}
.TabTitle2 ul.expmenu li div.header1 .arrow.down {
	background: url(../images/bg.png) no-repeat 0 -398px;
	margin-top: 16px;
}
.TabTitle2 ul.expmenu li div.header1 .arrow {
	display: block;
	width: 28px;
	height: 30px;
	background: no-repeat center;
	float: right;
	overflow: hidden;
	cursor: pointer;
}
.TabTitle2 ul.expmenu li div.header1 a {
	color: #FFF;
	padding-left: 30px;
	font-size: 17px;
	text-decoration: none;
}
.lianx {
	float: left;
	margin-top: 10px;
	border: #2C2C2C 1px solid;
	background-color: #FFF;
}
.lianx h3 {
	background-color: #2C2C2C;
	text-align: center;
	color: #ffffff;
	font-size: 30px;
	height: 70px;
	line-height: 70px;
	width: 230px;
}
.lianx .lianxi {
	line-height: 24px;
	padding: 10px;
}
.lianx .lianxi p {
	font-size: 14px;
	color: #333;
	overflow: hidden;
	width: 210px;
}
.rtop {
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 9px;
	border-bottom: 1px solid #dbdbdb;
}
.rtop h5 {
	float: left;
	padding-left: 10px;
	border-left: 3px solid #0074be;
	line-height: 24px;
	font-size: 24px;
	color: #0074be;
}
.rtop h5 a {
	font-size: 16px;
	color: #0074be;
}
.rtop span {
	float: right;
	color: #999;
	font-size: 12px;
}
.rtop span em {
	color: #999;
}
.rtop span a {
	color: #999;
	font-size: 12px;
}
.rightbox {
	width: 910px;
	height:auto;
	float:left;
}
.rightbox .about_xq {
	margin: 20px 0;
	font-size: 16px;
	line-height: 36px;
}
#messages td {
	padding-top: 5px;
	padding-bottom: 5px;
}
ul.nl {
	list-style: none outside none;
}
ul.nl li {
	line-height: 36px;
	padding-left: 15px;
	background: url(../images/li.gif) no-repeat 0px 50%;
	clear: both;
	overflow: hidden;
	text-align: left;
	border-bottom: 1px dashed #dedede;
}
ul.nl li.newsLine {
	background: url(../images/dotLine.gif) repeat-x top;
	overflow: hidden;
	height: 5px;
	line-height: 5px;
}
.line {
	height: 1px;
	border-bottom: 1px dashed #ccc;
	margin: 10px auto;
	overflow: hidden;
}
ul.nl li .addTime {
	float: right;
	color: #666666
}
.news_list ul li {
	list-style: none;
}
